h2:nth-of-type(1){
    color: rgba(100, 100, 100,0.3);
}
h2:nth-of-type(2){
    color: rgba(100, 100, 100,0.5);
}
h2:nth-of-type(3){
    color: rgba(100, 100, 100,0.7);
}
h2:nth-of-type(4){
    color: rgba(100, 100, 100,1);    
}
.benicio{
    color: gray;
    background-color: green;
}
.dennis{
    color: blue;
    background-color: cyan;
}
.rade{
    color: red;
    background-color: lime;
}
.vinnie{
    color: lime;
    background-color: red;
}
ul li a{
    text-transform: uppercase;
    color: green;
    text-decoration: none;
}